/*
Theme Name:  theme55279
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme55279
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

input[type="submit"], input[type="reset"]:hover, .menu-primary li > a:hover::before, .menu-primary li.current_page_item > a::before, .menu-primary li.current-menu-item > a::before, .menu-primary li.current_page_ancestor > a::before, .cherry-follow_link, .cherry-btn-primary:hover, .btn-default:hover, .parallax-box .cherry-btn-primary, .cherry-services_thumb a::after, ul.filter li a:hover, ul.filter li.active a, div.portfolio-wrap div.portfolio-item.simple-scale-hover .rollover-content::after, div.portfolio-wrap.portfolio_1 div.portfolio-item.simple-scale-hover:hover .rollover-content::after, div.portfolio-wrap.portfolio_1 div.portfolio-item.simple-scale-hover:hover .item-content-bg, .cherry-spinner-double-bounce .cherry-double-bounce1, .cherry-spinner-double-bounce .cherry-double-bounce1, .cherry-spinner-double-bounce .cherry-double-bounce1, .cherry-spinner-double-bounce .cherry-double-bounce2, .cherry-swiper-carousel-container .cherry-swiper-carousel.carousel_1 .post-thumbnail a::after, .cherry-posts-list.posts_1 .post-thumbnail a::after, .menu-primary_trigger:hover, .cherry-breadcrumbs, .cherry-breadcrumbs::before, .cherry-breadcrumbs::after, article.type-post .btn-default, article.type-page .btn-default, article.type-team .btn-default, article.type-testimonial .btn-default, article.type-portfolio .btn-default, article.type-service .btn-default, .pagination .page-numbers.current, .pagination .page-numbers:hover, .comment-reply-link, .team-wrap.team_1 .team-listing_photo a::after, .item-content-bg, .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li.active a, .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li a:hover, .swiper-pagination-bullet-active, .post-gallery_prev:hover, .post-gallery_next:hover, .load-more-button a:hover {
  background: #3c804c none repeat scroll 0 0 !important;
}


.site-header { background-image: url('http://greencore.com.au/change/wp-content/uploads/2015/11/changeframe1.jpg') !important;
 }
.row .parallax-box.image-parallax-box { margin-bottom: 10px !important; }
.site-branding .text-logo .site-link { text-transform: uppercase; }
.changeframe7 { padding: 50px 0; color:#000; }
.changeframe7 p.bigFont { margin-bottom:10px; font-size:20px; color:#000; }
.changeframe7 ul { margin:30px 0; color:#000; }

.changeframe2 h3, .changeframe3 h3, .changeframe4 h3, .changeframe5 h3, .changeframe6 h3, .changeframe7 h3 {
  font-size: 45px !important;
  letter-spacing:normal !important;
  line-height: normal !important;
  margin-top:0;
  margin-bottom:10px;
  font-weight:600;
}

.changeframe2 p, .changeframe3 p, .changeframe4 p, .changeframe5 p, .changeframe6 p, .changeframe7 p {
  font-size: 24px !important;
  letter-spacing: 0.7px !important;
  line-height: normal !important;
}

.changeframe2 ul li, .changeframe3 ul li, .changeframe4 ul li, .changeframe5 ul li, .changeframe6 ul li, .changeframe7 ul li {
  font-size: 24px !important;
  letter-spacing: 0.7px !important;
  line-height: normal !important;
  font-weight:500;
}

.changeframe3 h2 { color: #fff; font-weight:600; }
.changeframe3 ul li { color: #000; font-size: 32px !important; font-weight: 600 !important; list-style:none; }
.changeframe3 ul li small { font-size: 24px !important; color: #000; font-weight: 600 !important; }

.changeframe8 .row-edge { text-align:center; }
.changeframe8 small { display:block; }
.changeframe8-row h4 { line-height: normal; margin:20px 0; }
.changeframe8-row:last-child p { text-align:left; margin:0; }
.redBtn, .blueBtn {box-sizing:border-box;color:#fff !important;display:table-cell; height:65px; padding:10px;text-transform:uppercase; vertical-align:middle; width:200px;}

.changeframe8, .changeframe9 { padding: 50px 0; text-align:center; }
.changeframe9 h3 { line-height:normal; margin-bottom:30px; }
#footer {
  border-top:1px solid #555 !important;
}
.greenli ul{margin: 0 auto;
    text-align: left;
    width: 62%;}

/*  FAQ Page  */
.page-id-48 #primary.content-area { margin:0; padding:0; }
.page-id-48 #content { padding: 0 0 10px; }
.faqFrame1 section, .faqFrame2 section, .faqFrame3 section, .faqFrame4 section, .faqFrame5 section { padding:300px 0; }
.faqFrame1 h2, .faqFrame2 h2, .faqFrame4 h2, .faqFrame5 h2{font-size:60px; line-height:normal; margin:20px; color:#000; font-weight:600;}
.faqFrame2 p { text-shadow:0 1px #754621; }
.faqFrame3 h2 { line-height:normal; margin:20px; color:#fff; font-weight:600; text-align:left; }
.faqFrame3 p { color:#000 !important; text-align:left; padding:0 20px !important; }
.faqFrame1 p, .faqFrame2 p, .faqFrame3 p, .faqFrame4 p, .faqFrame5 p { font-weight:500; margin-bottom:10px; padding:0 50px; font-size:30px; line-height:normal; letter-spacing:0.5px; }
.faqFrame4 h2 { color: #353b3c !important; }
.faqFrame4 p { color: #343434 !important;}
.faqFrame5 h2 { text-align:left; }
.faqFrame5 p { text-align:left; padding:0 20px !important; }
.faqFrame5 ul li { font-size: 24px;
  list-style: outside url("http://dev614.trigma.us/stopgapjobs/change/wp-content/uploads/2016/04/img-white-bg.png") disc;
  margin-left: 15px; padding: 0; text-align: left; }

/*  Overview  */
.greenTxt, .greenTxt:hover { color: #3c804c; }
.splitLayers p, .splitLayers ul { margin-bottom: 20px; }
.splitLayers .leftImage { float: left; width: 35%; }
.splitLayers .rightTxt { box-sizing: border-box; float: left; padding: 10px; width: 65%; }
.splitLayers ol > li { float: left; width: 100%; padding:10px; box-sizing:border-box; }
.splitLayers ol > li ul li{ /*list-style: outside url("http://dev614.trigma.us/stopgapjobs/change/wp-content/uploads/2016/03/img-bg.png") disc;*/ margin-left:15px; }
.downloadGeccoMain h1 { color: #fff; font-size: 64px; font-weight: 600; letter-spacing: normal; line-height: normal; margin-top:0; }

.how2usegecco h3 { font-size: 32px; font-weight: 400; line-height: normal; }
.how2usegecco h5 { font-size: 24px; line-height: normal; }
.how2usegecco p, .how2usegecco li { color:#000; font-size:24px; line-height:normal; margin-bottom:10px; }
.how2usegecco li { list-style: outside url("http://dev614.trigma.us/stopgapjobs/change/wp-content/uploads/2016/03/img-bg.png") disc; }
.how2usegecco li span.greenTxt { font-weight:600; }
.geccoFoot > img { height:auto !important; width:70% !important; }
.geccoFootul ul li { float:left; font-size:18px; list-style:outside none none; padding:0; margin-bottom:5px; text-align:left; width:100%; color:#000;}
.geccoFootul ul li a { color:#000; }
.geccoFootul ul li a:hover { color:#3c804c; }
.how2usegecco .geccogreyTxt h4 { font-size: 24px; font-weight: 400; line-height: normal; color:#808080; }


/*  30-March-2016  */
.header-top .static-search-form, .header-top .static-header-sidebar { display: none; }
.changeframe7 h3 { color:#000; }
.changeframe6 h2 { font-weight: 500; }
.changeframe6 p { font-size: 28px !important; font-weight: 500 !important; line-height: normal !important; text-shadow: 0 2px 3px #000; text-align:left; }
.changeframe8 h3 {font-size:35px; letter-spacing:normal; line-height:normal; margin-top:0; margin-bottom:10px; font-weight:500; margin-bottom:20px; }
.changeframe8-row h4 { }
.changeframe9 h3 {font-size:35px; letter-spacing:normal; line-height:normal; margin-top:0; margin-bottom:10px; font-weight:500; margin-bottom:20px; }
.faqFrame5 h2 { text-shadow: 0 1px 1px #000; color:#fff;}
.faqFrame5 p, .faqFrame5 ul li { color: #fff; text-shadow:0 2px 3px #000; }
.faqFrame5 p small { color: #fff; text-shadow: 0 2px 3px #000; }
.faqFrame5 ul li p { font-size:35px; font-wight:500; padding:0 !important; color:#fff; }
.faqFrame5 ul li small { font-size:24px; color:#fff; font-wight:500; }
.row .parallax-box.image-parallax-box { margin-bottom: 0px !important; }
.cherry-breadcrumbs { display: none !important; }
.img-center { margin: 0; }
.useGeccoMain { border-bottom: 2px solid #555; margin-bottom: 20px; padding-bottom: 10px; }
.useGeccoMain br { display:none; }
span.useLogo { display: table-cell; margin-right:20px; vertical-align: middle; width: 100px; }
span.useLogo img { width:100% !important; height:auto !important; }
h3.tbCell { display: table-cell; font-size: 45px; font-weight: 500; letter-spacing: 1px; line-height: normal; }
.overviewGeccoMain { border-bottom: 2px solid #555; margin-bottom: 20px; padding-bottom: 10px; }
.overviewGeccoMain br { display:none; }


/*  31-March-2016  */
.changeframe4 h3 { font-size:52px !important; }
.faqFrame1 h2 { color:#fff; }
.post-48 .entry-meta.entry-meta-top { display: none; }
.splitLayers li, .splitLayers p { color: #000; font-size: 24px; line-height: normal; }
.geccoContent { color: #000; font-size: 24px; line-height: normal; }
.splitLayers h4 { font-size: 38px; line-height: normal; }
.splitLayers h3 { color:#000; }
#footer { padding: 50px 0; }
.marginTop2 { margin-top: 20px; }
#content { padding: 0 0 100px; }

.page-id-685 .content-area { padding: 0 !important; }
.post-685 .entry-meta.entry-meta-top { display: none; }

.downloadGeccoMain .inner { padding: 30px 15px 350px 15px; background-position: center top !important; background-size: cover !important; }
.posRelative { position: relative; }
.posAbsolute { bottom: 0; position: absolute; right: 0; }
.downloadGeccoMain .pull-right.posAbsolute .single-popup-image img { height: 150px; width: 150px; }
.downloadGeccoMain .pull-right.posAbsolute > h3 { color: #fff; font-size: 30px; font-weight: 500; line-height: normal; padding: 0; }


/*  1 April  */
.changeframe5 h2 { font-weight: 600; text-shadow: 0 3px 2px #000; }
.changeframe5 p { text-shadow: 0 3px 2px #000; }

/*  5 April 2016  */
#primary.content-area { padding-top: 0; }
.splitLayers ol > li ul li { display:list-item; float:right; font-size:22px; list-style-type:disc; margin-left:7%; width:60%; }
.posAbsolute h3 big { font-weight: bold; }


/*  7 April 2016 */
#footer { border-top-color: #555 !important; }

.menu-primary li a {
    padding: 14px 18px;
}

.home #header {
    margin-bottom: 0;
}

.menu-primary li a {
    text-shadow: 1px 1px #000000;
}
.changeframe3 ul li {
    font-size: 34px !important;
}
.changeframe3 ul li img {
    width: 60px;
}
.changeframe6 h2 {
    font-size: 84px;
}
.site-branding {
    text-align: center;
    padding-top: 182px;
    margin-bottom: 131px;
}
.how2usegecco li {
    list-style: none;
}
.how2usegecco li img{
    margin-right: 10px;
}
.faqFrame3 .col-xs-12 > p, 
.faqFrame2 .col-md-12 > h2 {
    text-shadow: 1px 1px #fff;
}

.faqFrame3 .col-md-7 > h2, 
.faqFrame2  .col-md-12 > p {
    text-shadow: 1px 1px #000;
}
.faqFrame5 ul li {
    margin-left: 80px;
}
.download img {
    height: 60px;
    width: 60px;
}
.changeframe2 .parallax-content {
    padding: 80px 0 268px;
}
.row.changeframe2 p {
    margin: 0 0 270px;
}
.download-file {
padding-left:30%;
}

.page-id-685 .static-header-logo {
    display: none;
}
.page-id-685 #header {
    background-color: #353b3c;
    background-image: none !important;
    left: 0;
    padding: 7px 15px;
    position: fixed;
    right: 0;
}
.page-id-685 .site-content.wide {
    margin-top: 60px !important;
    position: relative;
}
.page-id-685 #menu-primary {
transition: none;
}

@media (min-width:1600px) {
.home .site-header {
    min-height: 1882px;
}
}
@media (max-width:1440px) {
.faqFrame4 section { padding: 110px 0; }
}

@media (max-width:1280px) {
.overviewGeccoMain h3.tbCell { font-size: 36px; letter-spacing: normal; }
.geccoContent { font-size: 18px; line-height: 30px; }
.splitLayers li, .splitLayers p { font-size: 18px; line-height: 30px; }
.splitLayers ol > li ul li { font-size: 18px; line-height: 30px; }
.splitLayers h4 { font-size: 32px; }
.how2usegecco p, .how2usegecco li { font-size: 18px; line-height: 30px; }
}
@media (max-width:1024px) {
.menu-primary li a { padding: 14px 15px; }
}

@media (max-width:980px) {
.menu-primary li a { font-size: 16px; padding: 12px; }
.splitLayers ol > li ul li { clear: both; margin-left: 6%; width: 100%; }
.home .header-top .container, #static-area-header-bottom .container { width: 100%; }
.home .menu-primary li a { padding-left: 10px; padding-right: 10px; }
.home .site-title.text-logo .site-link { font-size: 150px; }
.changeframe6 .parallax-img.parallax-bg-inner { background-position: 250px 0; }
.site-branding h2.site-title.text-logo a.site-link { font-size: 150px; }
.faqFrame1 section, .faqFrame2 section, .faqFrame3 section, .faqFrame4 section, .faqFrame5 section { padding: 250px 0; }
.faqFrame1 h2, .faqFrame2 h2, .faqFrame3 h2, .faqFrame4 h2, .faqFrame5 h2 { font-size: 40px; letter-spacing:normal; }
.faqFrame1 p, .faqFrame2 p, .faqFrame3 p, .faqFrame4 p, .faqFrame5 p { font-size:24px;  letter-spacing:normal; line-height:normal; }
.faqFrame4 .parallax-bg-inner { background-position: 300px center; }
.downloadGeccoMain h1 { font-size: 42px; }
.downloadGeccoMain .spacerdownloadGecco { height:500px !important; }
.downloadGeccoMain .pull-right.posAbsolute > h3 { font-size: 21px; }
}

@media (max-width:800px) {
.menu-primary li a { font-size: 14px; padding: 10px; }
}

@media (max-width:768px) {
.menu-primary li a { font-size: 14px; padding: 10px 8px; }
}

@media (max-width:767px) {
.changeframe8 .col-md-12 {
  width: 1170px;
}
.leftImage { display:block; float:none !important; margin:0 auto; width:250px !important; }
.splitLayers .rightTxt { width:100%; }
.site-title.text-logo .site-link { font-size: 80px !important; }
span.useLogo { width: 60px; }
.overviewGeccoMain h3.tbCell, .useGeccoMain h3.tbCell { font-size: 24px; letter-spacing: normal; }
.splitLayers h4 { font-size: 24px; }
.splitLayers ol { padding: 0; }
.splitLayers p, .splitLayers ul { float: left; width: 100%; }
.faqFrame1 section, .faqFrame2 section, .faqFrame3 section, .faqFrame4 section, .faqFrame5 section { padding: 100px 0 !important; }
/*.parallax-bg-inner { height: 500px !important; width: 120% !important; }*/


.faqFrame1 h2, .faqFrame2 h2, .faqFrame3 h2, .faqFrame4 h2, .faqFrame5 h2 { font-size: 32px; letter-spacing: normal; }
.faqFrame1 p, .faqFrame2 p, .faqFrame3 p, .faqFrame4 p, .faqFrame5 p { font-size: 20px; padding: 10px; }
.faqFrame4 h2, .faqFrame4 p { color: #000 !important; text-shadow: 0 1px 1px #000; }
.faqFrame4 .parallax-bg-inner { background-position: 200px center; }
.faqFrame5 ul li p { font-size: 20px; }
.faqFrame5 ul li p small { font-size: 14px; }

.changeframe2 h3 { font-size: 30px !important; letter-spacing: normal; line-height: normal; margin-bottom: 20px; }
.changeframe3 h2 { font-size: 30px; letter-spacing: normal; line-height: normal; margin-bottom: 20px; }
.changeframe3 ul { padding: 0; }
.changeframe3 ul li { font-size: 20px !important; letter-spacing: 0 !important; }
.changeframe3 ul li small { font-size: 16px !important; }
.changeframe4 h3 { font-size: 28px !important; margin-bottom: 20px; }
.changeframe5 h2 { font-size: 30px; letter-spacing: 0 !important; margin-bottom: 20px; }
.changeframe6 h2 { font-size: 30px; text-shadow:0 3px 2px #000; letter-spacing: 0 !important; font-weight:600; margin-bottom: 20px; }
.changeframe6 .parallax-img.parallax-bg-inner { background-position: 120px 0; }
.changeframe8 h3 { font-size:22px; }
.changeframe7 h3 { font-size:30px !important; margin-bottom: 20px; }
.changeframe7 ul, .changeframe7 p { font-size:20px; margin-bottom:30px; line-height:30px; }
.changeframe2 p, .changeframe3 p, .changeframe4 p, .changeframe5 p, .changeframe6 p, .changeframe7 p { font-size:20px !important; line-height:normal !important; }
.changeframe9 h3 { font-size:22px !important; margin-bottom: 20px; }
.downloadGeccoMain .pull-right.posAbsolute > h3 {
    font-size: 17px;
    float: left;
    width: 78%;
    text-align: right;
    margin-top: 30px;
}
.downloadGeccoMain .pull-right.posAbsolute .single-popup-image img {
    height: auto;
    width: 85px;
}
}

@media (max-width:640px) {
.parallax-bg-inner { height: 100% !important; }
.changeframe3 .parallax-content {
    padding-top: 20px !important;
}
.changeframe8, .changeframe9 {
    margin-left: 0;
}
.downloadGeccoMain h1 {
    font-size: 26px;
}
.download-file {
padding-left:0;
}
.downloadGeccoMain .pull-right.posAbsolute > h3 {
    font-size: 15px;
}
}

@media (max-width:480px) {
.site-title.text-logo .site-link { font-size: 60px !important; }
span.useLogo { display:block; float:none; margin:0 auto; }
.geccoContent { font-size: 16px; line-height: 28px; }
.splitLayers li, .splitLayers p { font-size: 16px; line-height: 28px; }
.splitLayers ol > li ul li { font-size: 16px; line-height: 28px; }
.how2usegecco p, .how2usegecco li { font-size: 16px; line-height: 28px; }
.faqFrame1 section, .faqFrame2 section, .faqFrame3 section, .faqFrame4 section, .faqFrame5 section { padding: 80px 0; }
.downloadGeccoMain h1 {
    font-size: 22px;
}
.download img {
    height: 45px;
    width: 45px;
}
}

@media (max-width:410px){
.downloadGeccoMain .pull-right.posAbsolute > h3 {
    width: 48%;
    margin-top: 26px;
    margin-left: 30px;
}
}
.pseudoStickyBlock{
  
}